Subject: Re: bug#10991: syntax-local-binding does not play well with fluid-let-syntax

From: Stefan Israelsson Tampe <[email-masked]>
Date: Fri, 6 Jul 2012 21:46:05 +0200

Ok, a second reading of your mail after your answer and I know what to do,
I will hack on a patch
for 2.0 and master that as you say, plumb it through, will do it after a
few weeks though!
/Stefan

On Fri, Jul 6, 2012 at 9:37 PM, Andy Wingo <[email-masked]> wrote:

> Hi Stefan,
>
> Thanks for looking at this.
>
> On Fri 06 Jul 2012 21:03, Stefan Israelsson Tampe <[email-masked]>
> writes:
>
> > Ok, I'm not using this at the moment so I can wait for master to become
> > guile-2.2.
>
> Even in that case there needs to be an interface to resolve syntax
> parameters or not, and master doesn't have that yet.  So this bug is
> still a bug even on master.
>
> Regards,
>
> Andy
> --
> http://wingolog.org/
>